--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Integration::MiniTest::AssertionCounter#increment
is_singleton: false
name: increment
params: ()
visibility: public
